# SharedGUICreator

class SharedGUICreator<T : ForInventory> : GUICreator<T>
Content copied to clipboard

## Functions

createInstance
Link copied to clipboard
open override fun createInstance(guiData: GUIData<T>): GUIShared<T>
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard